.products {
  position: absolute;
  margin: 1em auto;
  width: 100%;
  max-width: 100%;

  .heading {
    padding: 2em 7em;

    p {
      font-size: 3em;
      margin-bottom: 0.3em;
    }
  }

  .showcase {
    background: #E2E6E3;
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;

    .item {
      padding: 2em;

      img {
        width: 10em;
        height: 10em;
        max-height: 10em;
        object-fit: cover;
      }

      button {
        background: #4B5648;
        color: #fff;
        width: 10em;
        height: 3em;
        border: none;
      }
    }
  }
}

@media(min-width: 767px) {
  .products .showcase {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
